Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 16:26:58 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="ltr">Hi<div><br></div>
<div>I dont have the invoice. It was gifted to my son in october and was trying to use . Otherwise also, I cannot go and ask the one who gifted this , to search for the invoice and give us. This is not only the matter of the money lost, its the confidence in the gift card itself. How can I ever purchase one and give to anybody else????</div>
<div><br></div>
<div>thank you</div>
<div>Manesh</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 25, 2023 at 6:22 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5745106</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">Hi Manesh,<br><br>Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We have been notified by the concern team that we advise you to please reach out to the store with original invoice where gift card was purchased/issued. </div>
<div dir="ltr">​</div>
<div dir="ltr">Since the gift card isn’t activated yet, you can get the same activated from the Store where it was issued from by displaying the original invoice.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If still you will face any issue, please get back to us.</div>
<div> </div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team<br><br><br>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5745106